GRUPO 6 - Feature #4864
Feature # 4862 (Resolved): Definir objetivos

Definir objetivos especificos
10/08/2025 08:46 AM - Ruth Huanca

Status: Resolved
Priority: Normal
Assignee: Cristofer Lazaro
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/01/2025
10/03/2025
100%

2.00 hours
0.00 hour

Description

Definir los objetivos especificos que estén alineados con el proyecto

History

#1 - 10/16/2025 06:37 PM - Ruth Huanca
- % Done changed from 80 to 100

#2 - 10/17/2025 08:42 AM - Ruth Huanca

- Status changed from New to Resolved

10/21/2025
